.navbar-logo-left-container {
  z-index: 5;
  background-color: #0000;
  width: 1030px;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding: 15px 20px;
}

.navbar-logo-left-container.shadow-three {
  background-color: #0000;
  border-bottom: 1px solid #fff6;
  width: 100%;
  max-width: none;
  margin-bottom: 0;
  padding-top: 20px;
  padding-bottom: 20px;
}

.container {
  width: 100%;
  max-width: none;
  margin-left: auto;
  margin-right: auto;
}

.navbar-wrapper {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.navbar-brand {
  grid-column-gap: 5px;
  grid-row-gap: 5px;
  display: flex;
}

.nav-menu-two {
  justify-content: space-between;
  align-items: center;
  margin-bottom: 0;
  display: flex;
}

.nav-link {
  color: #fff;
  letter-spacing: .25px;
  margin-left: 5px;
  margin-right: 5px;
  padding: 5px 10px;
  font-family: Afacad, sans-serif;
  font-size: 18px;
  font-weight: 700;
  line-height: 20px;
  text-decoration: none;
  transition: all .8s linear;
}

.nav-link:hover {
  color: #fff;
  background-color: #fff3;
  border: 1px #fff6;
  border-bottom-style: solid;
  border-radius: 3px;
}

.nav-link:active {
  background-color: #0000;
}

.nav-link:focus-visible, .nav-link[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 4px;
  outline: 2px solid #0050bd;
}

.nav-dropdown {
  margin-left: 5px;
  margin-right: 5px;
}

.nav-dropdown-toggle {
  letter-spacing: .25px;
  padding: 5px 30px 5px 10px;
  font-size: 14px;
  line-height: 20px;
}

.nav-dropdown-toggle:hover {
  color: #1a1b1fbf;
}

.nav-dropdown-toggle:focus-visible, .nav-dropdown-toggle[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 5px;
  outline: 2px solid #0050bd;
}

.nav-dropdown-icon {
  margin-right: 10px;
}

.nav-dropdown-list {
  background-color: #fff;
  border-radius: 12px;
}

.nav-dropdown-list.w--open {
  padding-top: 10px;
  padding-bottom: 10px;
}

.nav-dropdown-link {
  padding-top: 5px;
  padding-bottom: 5px;
  font-size: 14px;
}

.nav-dropdown-link:focus-visible, .nav-dropdown-link[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 5px;
  outline: 2px solid #0050bd;
}

.nav-divider {
  background-color: #e4ebf3;
  width: 1px;
  height: 22px;
  margin-left: 15px;
  margin-right: 15px;
}

.nav-link-accent {
  color: #1a1b1f;
  letter-spacing: .25px;
  margin-left: 5px;
  margin-right: 20px;
  padding: 5px 10px;
  font-size: 14px;
  font-weight: 700;
  line-height: 20px;
  text-decoration: none;
}

.nav-link-accent:hover {
  color: #1a1b1fbf;
}

.buttonlink {
  color: #fff;
  letter-spacing: 2px;
  text-transform: none;
  background-color: #000;
  border: 0 #57e689;
  border-radius: 0;
  padding: 12px 40px;
  font-family: Afacad, sans-serif;
  font-size: 14px;
  font-weight: 700;
  line-height: 20px;
  transition: all .2s;
}

.buttonlink:hover {
  color: #fff;
  background-color: #32343a;
}

.buttonlink:active {
  background-color: #43464d;
}

.primarybutton {
  background-color: #0000;
  padding: 0;
}

.buttonlinkblock {
  background-image: linear-gradient(130deg, #57e689, #0de7ff);
  border-radius: 10px;
  padding: 5px;
  transition: all .2s;
}

.buttonlinkblock:hover {
  background-image: linear-gradient(300deg, #43b46b, #059aaa);
  transform: skew(0deg, -2deg);
}

.buttonlinkblock.stretch {
  text-align: center;
  width: 100%;
}

.buttontextblock {
  color: #fff;
  background-color: #000;
  border-radius: 10px;
  padding: 8px 50px;
  font-family: Afacad, sans-serif;
  font-weight: 700;
}

.logotext {
  color: #fff;
  text-transform: uppercase;
  align-self: flex-end;
  font-family: Afacad, sans-serif;
  font-size: 20px;
  text-decoration: none;
}

.body {
  background-color: #000;
}

.homeheader {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-flow: row;
  justify-content: flex-start;
  align-items: center;
  height: 50vh;
  padding-left: 40px;
  padding-right: 40px;
  display: flex;
}

.heading1 {
  color: #fff;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Afacad, sans-serif;
  font-size: 2.986rem;
  line-height: 52px;
}

.heading1.center {
  text-align: center;
}

.paragraph {
  color: #fff;
  max-width: 600px;
  margin-bottom: 0;
  font-family: Afacad, sans-serif;
  font-size: 1.125rem;
}

.paragraph.center {
  text-align: center;
  max-width: 650px;
}

.div-block {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  max-width: 50%;
  display: flex;
}

.div-block-2 {
  background-image: radial-gradient(circle, #57e68940, #57e68940 0%, #0000 65%);
  border-radius: 200px;
  width: 70vh;
  height: 70vh;
  padding: 0;
}

.div-block-2.blue {
  background-image: radial-gradient(circle, #0de7ff, #0de7ff40 0%, #0000 70%);
  width: 70vh;
}

.gradientcircle {
  padding: 0 40px 40px;
  position: absolute;
  inset: 0% 25% auto auto;
}

.gradientcircle.blue {
  padding-top: 40px;
  right: 0%;
}

.features_section {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  justify-content: center;
  align-items: center;
  padding-top: 100px;
  padding-bottom: 100px;
  display: flex;
}

.featurescolumn {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  border-left: 1px solid #fff6;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  width: 25vw;
  padding-left: 20px;
  display: flex;
}

.featurescolumn.careers {
  min-height: 240px;
}

.heading2 {
  color: #fff;
  font-family: Afacad, sans-serif;
  font-size: 2.488rem;
}

.contactsection {
  grid-column-gap: 10vw;
  grid-row-gap: 10vw;
  justify-content: center;
  align-items: flex-start;
  height: auto;
  padding-top: 100px;
  padding-bottom: 100px;
  display: flex;
}

.contactfirstdiv {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-flow: column;
  width: 30vw;
  display: flex;
}

.talktousdiv {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.greencircleback {
  z-index: 0;
  background-color: #57e689;
  border-radius: 120px;
  justify-content: center;
  align-items: center;
  width: 10px;
  height: 10px;
  display: flex;
  position: absolute;
}

.greencircleparent {
  justify-content: center;
  align-items: center;
  width: 10px;
  height: 10px;
  display: flex;
}

.greencirclefront {
  z-index: 1;
  background-color: #57e689;
  border-radius: 120px;
  justify-content: center;
  align-items: center;
  width: 10px;
  height: 10px;
  display: flex;
  position: absolute;
}

.sectionlabel {
  color: #fff;
  font-family: Afacad, sans-serif;
  font-size: 1.125rem;
}

.form-block {
  flex-flow: column;
  justify-content: flex-start;
  align-items: stretch;
  width: 50vw;
  max-width: 700px;
  margin-bottom: 0;
  display: flex;
}

.formlabel {
  color: #fff;
  font-family: Afacad, sans-serif;
  font-size: 18px;
  font-weight: 400;
}

.form-text-field {
  color: #fff;
  background-color: #0000;
  border: 2px solid #fff6;
  border-radius: 1px;
  font-family: Afacad, sans-serif;
}

.form-text-field.messagefield {
  height: 20vh;
}

.featuresimage, .image-2 {
  align-self: center;
}

.formfieldshortdiv {
  width: 48%;
}

.formfielddivs {
  justify-content: space-between;
  display: flex;
}

.form {
  max-width: 700px;
}

.footer-dark {
  background-color: #000;
  border-top: 1px solid #fff6;
  border-bottom: 1px solid #e4ebf3;
  padding: 60px 20px 20px;
  position: relative;
}

.container-2 {
  width: 100%;
  max-width: none;
  margin-left: auto;
  margin-right: auto;
}

.footer-wrapper {
  justify-content: space-between;
  align-items: flex-start;
  max-width: none;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.footer-brand {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  text-decoration: none;
  display: flex;
}

.footer-content {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  grid-template-rows: auto;
  grid-template-columns: auto auto 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.footer-block {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.title-small {
  color: #fff;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin-bottom: 12px;
  font-family: Afacad, sans-serif;
  font-size: 18px;
  font-weight: 700;
  line-height: 16px;
}

.footer-link {
  color: #fff;
  margin-top: 12px;
  margin-bottom: 6px;
  font-family: Afacad, sans-serif;
  font-size: 18px;
  line-height: 16px;
  text-decoration: none;
  transition: text-underline-offset .2s;
}

.footer-link:hover {
  color: #fff;
  text-decoration: underline;
}

.footer-social-block {
  justify-content: flex-start;
  align-items: center;
  margin-top: 12px;
  margin-left: -12px;
  display: flex;
}

.footer-social-link {
  margin-left: 12px;
}

.footer-divider {
  background-color: #fff6;
  width: 100%;
  height: 1px;
  margin-top: 70px;
  margin-bottom: 15px;
}

.footer-copyright {
  color: #fff;
  text-align: right;
  font-family: Afacad, sans-serif;
  font-size: 18px;
  line-height: 16px;
}

.footerlink {
  color: #fff;
  text-decoration: none;
}

.footercompanynamediv {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-flow: column;
  max-width: 460px;
  display: flex;
}

.statusdiv {
  grid-column-gap: 5px;
  grid-row-gap: 5px;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.footercopyrightdiv {
  justify-content: space-between;
  display: flex;
}

.body-2 {
  background-color: #000;
}

.policiessection {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  height: auto;
  padding: 60px;
  display: flex;
}

.section-2 {
  height: 80vh;
}

.body-3, .body-4 {
  background-color: #000;
}

.careersabout {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  justify-content: center;
  align-items: center;
  height: auto;
  padding-top: 60px;
  padding-bottom: 60px;
  display: flex;
}

.openroles {
  grid-column-gap: 100px;
  grid-row-gap: 100px;
  flex-flow: column;
  padding: 60px 20px 100px;
  display: flex;
}

.noopenrolesdiv {
  justify-content: center;
  align-items: center;
  width: 100%;
  display: flex;
}

.body-5 {
  background-color: #000;
  justify-content: center;
  align-items: center;
  display: flex;
}

.logindiv {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 400px;
  display: flex;
}

.text-field {
  background-color: #0000;
  border: 1px solid #fff6;
  border-radius: 2px;
  font-family: Afacad, sans-serif;
}

.login_email {
  width: 100%;
}

.form-block-2 {
  justify-content: center;
  align-items: center;
  width: 100%;
  padding-top: 40px;
  display: flex;
}

.secondarybutton {
  color: #000;
  text-align: center;
  background-color: #57e689;
  background-image: linear-gradient(135deg, #57e689, #0de7ff);
  border-radius: 10px;
  width: 100%;
  font-family: Afacad, sans-serif;
  font-weight: 700;
  transition: all .8s;
}

.secondarybutton:hover {
  background-image: linear-gradient(297deg, #57e689, #0de7ff);
  border-radius: 10px;
  transform: scale(1.03);
}

.in-page-links {
  color: #fff;
  text-decoration: underline;
}

.secure-link-text {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  justify-content: center;
  align-items: center;
  display: flex;
}

.smparagraph {
  color: #fff;
  font-family: Afacad, sans-serif;
}

.smparagraph.center {
  text-align: center;
}

.logintextdiv {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-flow: column;
  display: flex;
}

.access_required_div {
  grid-column-gap: 15px;
  grid-row-gap: 15px;
  background-color: #161616;
  border: 1px solid #fff6;
  border-radius: 10px;
  flex-flow: column;
  justify-content: center;
  align-items: stretch;
  width: 100%;
  padding: 10px;
  display: flex;
}

.access_required_title {
  color: #fff;
  font-family: Afacad, sans-serif;
  font-size: 1.44rem;
  font-weight: 700;
}

.access_button_div {
  justify-content: center;
  align-items: center;
  display: flex;
}

@media screen and (max-width: 991px) {
  .container {
    max-width: 728px;
  }

  .nav-menu-wrapper {
    background-color: #0000;
  }

  .nav-menu-two {
    background-color: #fff;
    border-radius: 50px;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: center;
    margin-top: 10px;
    padding: 20px;
    display: flex;
    box-shadow: 0 8px 50px #0000000d;
  }

  .nav-link {
    padding-left: 5px;
    padding-right: 5px;
  }

  .nav-dropdown-list.shadow-three.w--open {
    position: absolute;
  }

  .menu-button {
    padding: 12px;
  }

  .menu-button.w--open {
    color: #fff;
    background-color: #a6b1bf;
  }

  .container-2 {
    max-width: 728px;
  }

  .footer-content {
    grid-column-gap: 60px;
  }

  .policiessection {
    padding: 40px;
  }
}

@media screen and (max-width: 767px) {
  .navbar-logo-left-container {
    max-width: 100%;
  }

  .navbar-brand {
    padding-left: 0;
  }

  .nav-menu-two {
    background-color: #161616;
    border-radius: 20px;
    flex-direction: column;
    padding-bottom: 30px;
  }

  .nav-link {
    padding-top: 10px;
    padding-bottom: 10px;
    display: inline-block;
  }

  .nav-dropdown {
    flex-direction: column;
    align-items: center;
    display: flex;
  }

  .nav-dropdown-toggle {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .nav-dropdown-list.shadow-three {
    box-shadow: 0 8px 50px #0000000d;
  }

  .nav-dropdown-list.shadow-three.w--open {
    position: relative;
  }

  .nav-dropdown-list.shadow-three.mobile-shadow-hide {
    box-shadow: none;
  }

  .nav-divider {
    width: 200px;
    max-width: 100%;
    height: 1px;
    margin-top: 10px;
    margin-bottom: 10px;
  }

  .nav-link-accent {
    margin-right: 5px;
    padding-top: 10px;
    padding-bottom: 10px;
    display: inline-block;
  }

  .mobile-margin-top-10 {
    margin-top: 10px;
  }

  .menu-button.w--open {
    background-color: #fff6;
    border-radius: 2px;
  }

  .div-block {
    max-width: none;
  }

  .div-block-2 {
    background-image: radial-gradient(circle, #57e68940, #57e68940 0%, #0000 51%);
  }

  .div-block-2.blue {
    background-image: radial-gradient(circle, #0de7ff, #0de7ff40 0%, #0000 57%);
    width: 70vw;
  }

  .features_section {
    flex-flow: wrap;
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .featurescolumn {
    width: 44vw;
  }

  .contactsection {
    flex-flow: wrap;
    padding: 60px 10px;
  }

  .contactfirstdiv {
    width: 80vw;
  }

  .form-block {
    width: 90vw;
  }

  .footer-dark {
    padding-top: 20px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .footer-wrapper {
    flex-direction: column;
    align-items: center;
  }

  .footer-content {
    grid-template-columns: 1fr;
    margin-top: 20px;
  }

  .footer-block {
    align-items: center;
  }

  .footer-link:hover {
    color: #1a1b1fbf;
  }

  .footer-social-block {
    margin-top: 20px;
    margin-left: -20px;
  }

  .footer-social-link {
    margin-left: 20px;
  }

  .footer-divider {
    margin-top: 20px;
  }

  .footercompanynamediv {
    justify-content: flex-start;
    align-items: center;
  }

  .footercopyrightdiv {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    flex-flow: wrap;
  }

  .icon {
    color: #fff;
  }

  .policiessection {
    padding: 20px;
  }
}

@media screen and (max-width: 479px) {
  .container {
    max-width: none;
  }

  .nav-menu-two {
    flex-direction: column;
  }

  .homeheader {
    height: 45vh;
    padding-left: 10px;
    padding-right: 10px;
  }

  .paragraph.mobilecenter {
    text-align: center;
  }

  .div-block-2 {
    width: 40vh;
    height: 40vh;
  }

  .features_section {
    padding: 40px 10px;
  }

  .featurescolumn {
    width: 90vw;
  }

  .contactsection {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .contactfirstdiv {
    width: 90vw;
  }

  .container-2 {
    max-width: none;
  }

  .footer-copyright {
    text-align: left;
  }

  .policiessection {
    padding: 10px;
  }
}

#w-node-cd181d25-5622-1c2f-92ce-2872bf77a582-bf77a577, #w-node-cd181d25-5622-1c2f-92ce-2872bf77a587-bf77a577, #w-node-cd181d25-5622-1c2f-92ce-2872bf77a58e-bf77a577, #w-node-cd181d25-5622-1c2f-92ce-2872bf77a595-bf77a577 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}


